let configUrl = {}
if (process.env.NODE_ENV === 'development') {
	configUrl = {
		// baseUrl: 'https://t23.9026.com',
		// picUrl: 'https://t23.9026.com',
		// picBase: 'https://t23.9026.com/uploads/',

		baseUrl: 'https://t18.9026.com',
		picUrl: 'https://t18.9026.com',
		picBase: 'https://t18.9026.com/api/',

		appId: 'wx03acaa2776bdaceb',
		shareModel: 0
	}
} else {
	configUrl = {
		baseUrl: 'https://t18.9026.com',
		picUrl: 'https://t18.9026.com',
		picBase: 'https://t18.9026.com/api/',

		appId: 'wx03acaa2776bdaceb',
		shareModel: 0
	}
}

module.exports = configUrl